/* ----------------------------------------

	* Ideal Forms 1.02
	* Copyright 2011, Cedric Ruiz
	* Free to use under the GPL license.
	* http://www.spacirdesigns.com

-------------------------------------------

	* Play with the following values
	* till you get something you like.
	* Use darker colors than you would
	* because of the gradients.

-----------------------------------------*/
/*	Global variables
----------------------------------------*/
/* Adjusts overall size */
/* border-radius */
/* ---------------------------------------
	Colors
----------------------------------------*/
/* Select */
/* Button */
/* Radio & Check */
/* Text */
/* Fieldset */
/* Required star */
/* ---------------------------------------
	Mixins
----------------------------------------*/
.element {
  line-height: 1;
  border: 0;
  text-decoration: none;
  font-size: 14px;
  font-family: Arial, sans-serif;
}
/* ---------------------------------------
	Load Dingbat font for checkmark icon
----------------------------------------*/
@font-face {
  font-family: 'Distro2Bats';
  src:url('webfonts/distro2_bats-webfont.eot');
  src:url('webfonts/distro2_bats-webfont.eot?#iefix') format('embedded-opentype'),
			url('webfonts/distro2_bats-webfont.woff') format('woff'),
			url('webfonts/distro2_bats-webfont.ttf') format('truetype'),
			url('webfonts/distro2_bats-webfont.svg#DistroIIBats') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ---------------------------------------
	Remove default input focus outline
----------------------------------------*/
:focus {
  outline: none;
  outline-style: none;
}
::-moz-focus-inner {
  border: 0;
}
/* ----------------------------------------

	Ideal Forms Styles

	* Be careful editing these values
	* since everything is measured in ems
	* you should only change values using
	* the global variables and colors above.

-----------------------------------------*/
.idealform {
  font-size: 14px;
  font-family: Arial, sans-serif;
  /* ---------------------------------------
	Label
----------------------------------------*/

  /* ---------------------------------------
	Text
----------------------------------------*/

  /* ---------------------------------------
	Button
----------------------------------------*/

  /* ---------------------------------------
	Select
----------------------------------------*/

  /* ---------------------------------------
	Radio & Check
----------------------------------------*/

}
.idealform :focus, .idealform :active {
  outline: 0;
}
.idealform fieldset {
  margin-bottom: 2em;
  padding: 2em;
  background: #ffffff;
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2), transparent 0 0 0;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2), transparent 0 0 0;
	-ms-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2), transparent 0 0 0;
	-o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2), transparent 0 0 0;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2), transparent 0 0 0;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -ms-border-radius: 4px 4px 4px 4px;
  -o-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}
.idealform select, .idealform input.radio, .idealform input.checkbox {
  position: absolute;
  left: -9999px;
}
.idealform .main-label,
.idealform .idealselect,
.idealform .idealradio,
.idealform .idealcheck {
  float: left;
	display: block;
}
.idealform div {
  margin-bottom: 10px;
	display: block;
}
.idealform ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.idealform label {
  vertical-align: top;
  padding-right: 5px;
	line-height: 30px;
}
.idealform .main-label {
  position: relative;
	font-family: Tahoma, sans-serif;
  font-weight: bold;
	font-size: 14px;
}
.idealform .main-label span {
  position: absolute;
  left: -0.5em;
  top: -0.3em;
  font-family: Tahoma, sans-serif;
  font-size: 12px;
  color: #d1301b !important;
}
.idealform input.input, .idealform textarea {
	width: 270px;
  line-height: 1;
  border: 0;
  text-decoration: none;
  font-size: 14px;
  font-family: Tahoma, sans-serif;
  display: inline-block;
  padding: .5em .5em;
  border: none;
  background: #ffffff;
  -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.7);
  -ms-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.7);
  -o-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.7);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -ms-border-radius: 4px 4px 4px 4px;
  -o-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
}
.idealform input.input:focus, .idealform textarea:focus {
  -moz-box-shadow: inset 0 1px 4px #acc105;
  -webkit-box-shadow: inset 0 1px 4px #acc105;
  -ms-box-shadow: inset 0 1px 4px #acc105;
  -o-box-shadow: inset 0 1px 4px #acc105;
  box-shadow: inset 0 1px 4px #acc105;
}
.idealform input.submit {
  line-height: 1;
  text-decoration: none;
  font-size: 14px;
  font-family: Tahoma, sans-serif;
  display: inline-block;
  padding: .5em 1.5em;
  border: 1px solid #b2b2b2;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -ms-border-radius: 4px 4px 4px 4px;
  -o-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  background: #daf11f;
  background: -moz-linear-gradient(top, #daf11f 0%, #a8bd03 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #daf11f), color-stop(100%, #a8bd03));
  background: -webkit-linear-gradient(top, #daf11f 0%, #a8bd03 100%);
  background: -o-linear-gradient(top, #daf11f 0%, #a8bd03 100%);
  background: -ms-linear-gradient(top, #daf11f 0%, #a8bd03 100%);
  background: linear-gradient(top, #daf11f 0%, #a8bd03 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#daf11f', endColorstr='#a8bd03',GradientType=0 );
}
.idealform input.submit:hover {
  background: #e0ef53;
  background: -moz-linear-gradient(top, #e0ef53 0%, #aeba32 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0ef53), color-stop(100%, #aeba32));
  background: -webkit-linear-gradient(top, #e0ef53 0%, #aeba32 100%);
  background: -o-linear-gradient(top, #e0ef53 0%, #aeba32 100%);
  background: -ms-linear-gradient(top, #e0ef53 0%, #aeba32 100%);
  background: linear-gradient(top, #e0ef53 0%, #aeba32 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0ef53', endColorstr='#aeba32',GradientType=0 );
}
.idealform input.submit:active {
	outline: none;
	border: 1px solid #b2b2b2;
  background: #aeba32;
}
.idealform .idealselect {
	margin: 2px 5px 0 0;
  /* Title */

  /* Menu */

}
.idealform .idealselect a {
  line-height: 1;
  border: 0;
  text-decoration: none;
  font-size: 14px;
  font-family: Tahoma, sans-serif;
  display: block;
  padding: .6em .8em;
	padding-right: 1.5em;
}
.idealform .idealselect .idealselect-title {
  position: relative;
  color: #242424;
  text-shadow: 1px 1px rgba(255, 255, 255, 0.4);
  border: none;
  background: #ffffff;
  -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.7);
  -ms-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.7);
  -o-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.7);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -ms-border-radius: 4px 4px 4px 4px;
  -o-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  /* Arrow */

}
.idealform .idealselect .idealselect-title span {
  position: absolute;
  right: 0;
  top: 0;
  display: inline-block;
  height: 95%;
  width: 2em;
  border: 1px solid #b2b2b2;
  background: #daf11f;
  background: -moz-linear-gradient(top, #daf11f 0%, #a8bd03 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #daf11f), color-stop(100%, #a8bd03));
  background: -webkit-linear-gradient(top, #daf11f 0%, #a8bd03 100%);
  background: -o-linear-gradient(top, #daf11f 0%, #a8bd03 100%);
  background: -ms-linear-gradient(top, #daf11f 0%, #a8bd03 100%);
  background: linear-gradient(top, #daf11f 0%, #a8bd03 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#daf11f', endColorstr='#a8bd03',GradientType=0 );
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -ms-border-radius: 0 4px 4px 0;
  -o-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
.idealform .idealselect .idealselect-title small {
  position: relative;
	display: inline-block;
  vertical-align: top;
  top: 12px;
  left: 8px;
  margin: 0;
  border-width: .5em;
  border-style: solid;
  border-color: #093540 transparent transparent transparent;
}
.idealform .idealselect ul {
  position: absolute;
  overflow-y: scroll;
  z-index: 999;
  border: 1px solid rgba(218, 241, 31, .5);
  border-top: 0;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
  background: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  background: linear-gradient(top, #ffffff 0%, #eeeeee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.idealform .idealselect ul li:last-child a {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.idealform .idealselect ul a {
  color: #242424;
}
.idealform .idealselect ul a:hover {
  background: #acc105;
}
.idealform .idealselect:hover .idealselect-title {
	-moz-box-shadow: inset 0 1px 4px #daf11f;
  -webkit-box-shadow: inset 0 1px 4px #daf11f;
  -ms-box-shadow: inset 0 1px 4px #daf11f;
  -o-box-shadow: inset 0 1px 4px #daf11f;
  box-shadow: inset 0 1px 4px #daf11f;
}
.idealform .idealselect:hover .idealselect-title span {
  background: #e0ef53;
  background: -moz-linear-gradient(top, #e0ef53 0%, #aeba32 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0ef53), color-stop(100%, #aeba32));
  background: -webkit-linear-gradient(top, #e0ef53 0%, #aeba32 100%);
  background: -o-linear-gradient(top, #e0ef53 0%, #aeba32 100%);
  background: -ms-linear-gradient(top, #e0ef53 0%, #aeba32 100%);
  background: linear-gradient(top, #e0ef53 0%, #aeba32 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0ef53', endColorstr='#aeba32',GradientType=0 );
}
.idealform .idealselect.open .idealselect-title {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -ms-border-radius: 4px 4px 0 0;
  -o-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.idealform .idealselect.open .idealselect-title span {
  -webkit-border-radius: 0 4px 0 0;
  -moz-border-radius: 0 4px 0 0;
  -ms-border-radius: 0 4px 0 0;
  -o-border-radius: 0 4px 0 0;
  border-radius: 0 4px 0 0;
}
.idealform .idealradio, .idealform .idealcheck {
  /* Check */

  /* Radio */

}
.idealform .idealradio label, .idealform .idealcheck label {
	display: block;
	margin-right: 10px;
  cursor: pointer;
}
.idealform .idealradio li, .idealform .idealcheck li {
	float: left;
}
.idealform .idealradio span, .idealform .idealcheck span {
  display: inline-block;
  vertical-align: middle;
  width: 1em;
  height: 1em;
  border: 1px solid #757575;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  background: -webkit-linear-gradient(top, #ffffff 0%, #cccccc 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #cccccc 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #cccccc 100%);
  background: linear-gradient(top, #ffffff 0%, #cccccc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );
}
.idealform .idealradio .check, .idealform .idealcheck .check {
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -ms-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
}
.idealform .idealradio .check.checked, .idealform .idealcheck .check.checked {
  background: #ffffff;
	position: relative;
  /* Checkmark */

}
.idealform .idealradio .check.checked:after, .idealform .idealcheck .check.checked:after {
  width: 21px;
	height: 19px;
	content: "";
  background: url('../images/check.png') left bottom no-repeat;
  position: absolute;
  top: -0.3em;
  left: 0;
	z-index: 50;
  color: #acc105;
}
.idealform .idealradio .radio, .idealform .idealcheck .radio {
  -webkit-border-radius: 1em 1em 1em 1em;
  -moz-border-radius: 1em 1em 1em 1em;
  -ms-border-radius: 1em 1em 1em 1em;
  -o-border-radius: 1em 1em 1em 1em;
  border-radius: 1em 1em 1em 1em;
}
.idealform .idealradio .radio.checked, .idealform .idealcheck .radio.checked {
  -moz-box-shadow: inset 0 0 0 0.25em #ffffff, transparent 0 0 0;
  -webkit-box-shadow: inset 0 0 0 0.25em #ffffff, transparent 0 0 0;
  -ms-box-shadow: inset 0 0 0 0.25em #ffffff, transparent 0 0 0;
  -o-box-shadow: inset 0 0 0 0.25em #ffffff, transparent 0 0 0;
  box-shadow: inset 0 0 0 0.25em #ffffff, transparent 0 0 0;
  filter: 0;
  /* IE */

  background: #acc105;
}
